#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xss-sanitize
version: 0.3.5.7
id: xss-sanitize-0.3.5.7-451fXqR6H8sBSFkBCeXQVM
key: xss-sanitize-0.3.5.7-451fXqR6H8sBSFkBCeXQVM
license: BSD2
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
synopsis: sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules:
    Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
abi: 15f6b462414cb69938639bedf227d287
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/xss-sanitize-0.3.5.7
library-dirs: /usr/lib/ghc-8.0.1/site-local/xss-sanitize-0.3.5.7
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/xss-sanitize-0.3.5.7
hs-libraries: HSxss-sanitize-0.3.5.7-451fXqR6H8sBSFkBCeXQVM
depends:
    attoparsec-0.13.1.0-oc29svN3SiFq1TojBIbwV base-4.9.0.0
    containers-0.5.7.1 css-text-0.1.2.2-2UFqnwfFkSX5WQT7fdRVJF
    network-uri-2.6.1.0-FJ8JXDcVJz8KYX76kkCObd
    tagsoup-0.14.1-5UpYkVoOhOt4iyOyy0sWwj
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v
    utf8-string-1.0.1.1-2T8mBCuEDlXDo8zed8Onw4
haddock-interfaces: /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock
haddock-html: /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
